body {margin:0px; padding:0; background:#888888; text-align:center}
body {
	text-align: -moz-center;
}

table{	border-color: #21457B;}

table.frame{border-width: 1px 1px 1px 1px;	border-style: solid;
	border-color: #06065C;}
	
tbody {
	background: #FFFFFF;
	z-index: -1;
}

	
form {margin:0; padding:0}

td, tr {font:11px/16px tahoma, arial, helvetica, sans-serif; color:#585455; vertical-align:top;  text-align:left;}

.end{ color:#787465; text-decoration:none; font-size:10px; text-align:center;}
.end a{ color:#787465; text-decoration:none;  font-size:10px;}
.end a:hover{ color:#787465; text-decoration:underline;  font-size:10px;}

.m1{ background-image:url(images/m1.jpg); background-repeat:no-repeat;}
.m1m{ background-image:url(images/m1m.jpg); background-repeat:no-repeat;}
.m2{ background-image:url(images/m2.jpg); background-repeat:no-repeat;}
.m2m{ background-image:url(images/m2m.jpg); background-repeat:no-repeat;}
.m3{ background-image:url(images/m3.jpg); background-repeat:no-repeat;}
.m3m{ background-image:url(images/m3m.jpg); background-repeat:no-repeat;}
.m4{ background-image:url(images/m4.jpg); background-repeat:no-repeat;}
.m4m{ background-image:url(images/m4m.jpg); background-repeat:no-repeat;}
.m5{ background-image:url(images/m5.jpg); background-repeat:no-repeat;}
.m5m{ background-image:url(images/m5m.jpg); background-repeat:no-repeat;}

a{ color:#000000; text-decoration:underline;border:0;}
a:hover{ color:#464541; text-decoration:none;}
a img {
border: 0;
}

a:hover img{
border: 0;
}



strong{ color:#464541;}

strong a{ color:#38352D; text-decoration:none; font-size:9px; font-weight:normal}
strong a:hover{ color:#38352D; text-decoration:underline; font-size:9px;  font-weight:normal}




.r1 ul { margin:0; padding:0; list-style:none;}
.r1 li { background:url(images/r1.jpg) center left no-repeat; margin:5px 0 0 0; padding:0 0 0 19px;}
.r1 li a {line-height:16px; color:#FD7914; text-decoration:underline;  background-position:left center;}
.r1 li a:hover { text-decoration:none; color:#FD7914;}

.r2 {padding:10px;}
.r2 ul { margin:0; padding:6px 0 10px 0; list-style:none;}
.r2 li { background:url(images/ch_more.jpg) top left no-repeat; margin:3px 0 0 0; padding:0 0 0 19px; background-position: 6px 7px;}
.r2 li a {line-height:16px; color:#FD7914; text-decoration:underline;  background-position:left center;}
.r2 li a:hover { text-decoration:none; color:#FD7914;}

.r3 ul { margin:0; padding:0; list-style:none;}
.r3 li { background:url(images/r3.jpg) center left no-repeat; margin:0 0 0 0; padding:0 0 0 19px;}
.r3 li a {line-height:16px; color:#FD7914; text-decoration:underline;  background-position:left center;}
.r3 li a:hover { text-decoration:none; color:#FD7914;}

.f1{ width:222px; height:20px; padding:1px 0 1px 9px; color:#787465; font-family:tahoma; font-size:11px; margin-bottom:5px;}
.f2{ width:222px; height:125px; padding:1px 0 1px 9px; color:#787465; font-family:tahoma; font-size:11px; overflow:auto;}



